body {
	background-color: #ffffff;
	background-image: url(images/back.jpg);
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}

.h1{  font-size: 10px; line-height: 12px;  color:#ffffff; font-weight:bold;	}

.text9 {  font-size: 9px; line-height: 11px}
.mini {  font-size: 10px; line-height: 12px}
.bold {  font-weight:bold;}
.text12sub {  font-size: 12px; line-height: 16px}
.title {  font-size: 14px; line-height: 20px}

a:link {  color: #0069AF; text-decoration: none} 
a:visited {  color: #ffcc00; text-decoration: none} 
a:hover {  color: #cccccc; text-decoration: none}
a:active {  color: #ffffff; text-decoration: none}

.day  {  font-size: 14px; line-height: 20px; color:#d9ddbc;}
.day a:link {  font-size: 14px; line-height: 20px; color:#5ca661; text-decoration: none}
.day a:visited {  font-size: 14px; line-height: 20px; color:#ffcc00;text-decoration:none}
.day a:hover {  font-size: 14px; line-height: 20px; color:#ffcc00;text-decoration:none}
.day a:active {  font-size: 14px; line-height: 20px; color: #ffcc00; text-decoration: none}

.white  {  font-size: 14px; line-height: 20px; color:#ffffff; font-weight:bold;	}

td.t1a {background:url("images/main.gif"); width:256px;}
td.t1b {background:url("images/mitsumori.gif"); width:349px; height:105px;}
td.t1c {background:url("images/tencho.gif"); width:349px; height:239px;}